name: Paul John Phillips
locality: 
country: Remote
role: <a href="">Manager, Engineering</a>
reports_to: nick-nguyen
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: pjphillips
departments:
  - Development
specialty: "Application Performance"
expertise:
story:

